
@font-face {
  font-family: 'Sk-Modernist-Bold';
  src: url('Sk-Modernist-Bold.eot?#iefix') format('embedded-opentype'),  url('Sk-Modernist-Bold.otf')  format('opentype'),
	     url('Sk-Modernist-Bold.woff') format('woff'), url('Sk-Modernist-Bold.ttf')  format('truetype'), url('Sk-Modernist-Bold.svg#Sk-Modernist-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Sk-Modernist-Regular';
  src: url('Sk-Modernist-Regular.eot?#iefix') format('embedded-opentype'),  url('Sk-Modernist-Regular.otf')  format('opentype'),
	     url('Sk-Modernist-Regular.woff') format('woff'), url('Sk-Modernist-Regular.ttf')  format('truetype'), url('Sk-Modernist-Regular.svg#Sk-Modernist-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NeueEinstellung-Regular';
  src: url('NeueEinstellung-Regular.eot?#iefix') format('embedded-opentype'),  url('NeueEinstellung-Regular.otf')  format('opentype'),
	     url('NeueEinstellung-Regular.woff') format('woff'), url('NeueEinstellung-Regular.ttf')  format('truetype'), url('NeueEinstellung-Regular.svg#NeueEinstellung-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NeueEinstellung-Medium';
  src: url('NeueEinstellung-Medium.eot?#iefix') format('embedded-opentype'),  url('NeueEinstellung-Medium.otf')  format('opentype'),
	     url('NeueEinstellung-Medium.woff') format('woff'), url('NeueEinstellung-Medium.ttf')  format('truetype'), url('NeueEinstellung-Medium.svg#NeueEinstellung-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NeueEinstellung-Light';
  src: url('NeueEinstellung-Light.eot?#iefix') format('embedded-opentype'),  url('NeueEinstellung-Light.otf')  format('opentype'),
	     url('NeueEinstellung-Light.woff') format('woff'), url('NeueEinstellung-Light.ttf')  format('truetype'), url('NeueEinstellung-Light.svg#NeueEinstellung-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NeueEinstellung-Bold';
  src: url('NeueEinstellung-Bold.eot?#iefix') format('embedded-opentype'),  url('NeueEinstellung-Bold.otf')  format('opentype'),
	     url('NeueEinstellung-Bold.woff') format('woff'), url('NeueEinstellung-Bold.ttf')  format('truetype'), url('NeueEinstellung-Bold.svg#NeueEinstellung-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

